ti = createTextureInfo("gui_main0")
addTextureInfoNode5i(ti, "food", { x=428, y=368, w=48, h=38 }, 1, 1, 0)
addTextureInfoNode5i(ti, "wood", { x=428, y=324, w=44, h=40 }, 1, 1, 0)
addTextureInfoNode5i(ti, "mana", { x=474, y=320, w=36, h=48 }, 1, 1, 0)
addTextureInfoNode5i(ti, "money", { x=156, y=432, w=40, h=40 }, 1, 1, 0)
